Subject: tertirxu

From: Cyril Slobin <[email-masked]>
Date: Fri, 28 Jul 2000 20:28:56 +0400 (MSD)

la xorxes. cusku di'e

> A different question is how seriously you take all the places of some
> gismu. I tend to ignore "tertirxu" places, places that I think really
> have nothing to do with the relationship, so in fact the gismu that I
> am using is not the one that appears in the gismu list. 

But {tertirxu} IS important! I an not a professional zoologist, so I can
easily fail to recognize between tigers, lions, lynxes etc... But, if I
see spots or stripes, it is "what I call {tirxu}". In fact, [zo cmatirx.
cmene le mi mlatu .i mu'i bo ri skari le tertirxu].

[co'o mi'e kir. noi .oi to doi cmatirx. .i'anai ko darno toi se batci]

-- 
Cyril Slobin <[email-masked]>